Security Agent for UNIX 7.5.1.0 and UNIX Agent Manager 7.5.1.0 have been released. The most significant updates in this release enable the UNIX Agent to work with the Change Guardian 5.0 Agent Manager, for simpler deployment and management. Both the UNIX Agent and UNIX Agent Manager include an update to OpenSSL and multiple bugfixes.

The agent is compatible with recent versions of Change Guardian, Secure Configuration Manager, and Sentinel, with some important notes that are documented in the Installation and Configuration guide here. For more information about whether your server is compatible with this version of the UNIX Agent, refer to the Technical Information product pages for Change Guardian, Secure Configuration Manager, and Sentinel.

Useful Resources